Subject: Re: [lemonade] profile-bis and format=flowed (RFC 3676)

From: Arnt Gulbrandsen <[email-masked]>
Date: Mon, 14 Aug 2006 12:45:46 +0200

Randall Gellens writes:
> Perhaps profile-bis should recommend the use of format=flowed (RFC 
> 3676).  After all, the ability to reflow text (regular and quoted) to 
> fit small screens was the primary motivation behind format=flowed.

I second that. Strongly. Not only because of reflowing, but also because 
f=f allows a MUA to reliably identify and suppress display of quoted 
text.

Arnt

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade

---

From: Ned Freed <[email-masked]>
Date: Mon, 14 Aug 2006 10:38:57 -0700 (PDT)

> f=f allows a MUA to reliably identify and suppress display of quoted 

I agree as well. f=f seems like a great candidate for inclusion in profile-bis.

				Ned